  
  body{
    background-image: url(https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcRIBPbcY-xyO3g3Kn461sKY7yBA3hknGbKAtA&s);
    cursor:url(https://typoraccoon.neocities.org/images/pointer.png), auto;
     background-size:100%;

    }
   .youtube{
     color:black;
     font-weight:bold;
      }
      
      ::-webkit-scrollbar{
width: 20px;
height: 10px;
}
::-webkit-scrollbar-thumb{
background: #0000ee;
border: 6px ridge #00ff00;
border-radius: 0px;
}
::-webkit-scrollbar-thumb:hover{
background: #00aaff;
}
::-webkit-scrollbar-track{
background: #000000;
border-radius: 0px;
box-shadow: inset 0px 0px 0px 0px #E0E0E0;
}